Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-3228

Overview

Vulnerability Score 4.9 4.9
CVE Id CVE-2012-3228
Last Modified 10 Oct 2013 11:44:32
Published 17 Oct 2012 06:54:31
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2012-3228

Summary

Unspecified vulnerability in the Oracle FLEXCUBE Direct Banking component in Oracle Financial Services Software 5.0.2, 5.0.5, 5.1.0, 5.2.0, 5.3.0 through 5.3.4, 6.0.1, and 6.2.0 allows remote authenticated users to affect integrity and availability, related to BASE.

Vulnerable Systems

Application

  • Oracle Financial Services Software 5.0.2

  • Oracle Financial Services Software 5.0.5

  • Oracle Financial Services Software 5.1.0

  • Oracle Financial Services Software 5.2.0

  • Oracle Financial Services Software 5.3.0

  • Oracle Financial Services Software 5.3.4

  • Oracle Financial Services Software 6.0.1

  • Oracle Financial Services Software 6.2.0


References

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpuoct2012-1515893.html

XF - flexcubedirectbanking-base-cve20123228(79357)

SECUNIA - 51019

MANDRIVA - MDVSA-2013:150


Last Updated: 27 May 2016 11:01:01